Bug 7591 - [UPDATE REQUEST] nvidia340-340.101
: [UPDATE REQUEST] nvidia340-340.101
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:15 MSK by Eugene Shatokhin
Modified: 2017-01-02 18:52 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments
ss (2.87 KB, text/x-log)
2016-12-21 13:01 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:15:44 MSK
Upstream update to version 340.98.
Comment 1 Eugene Shatokhin 2016-12-15 12:17:15 MSK
Advisory:
The 340.x branch of NVidia graphics drivers was updated to version 340.98 with a few bug fixes and improved support for the newer kernels.


Build lists:
https://abf.io/build_lists/2790474
https://abf.io/build_lists/2790459
Comment 2 Vladimir Potapov 2016-12-21 13:01:48 MSK
Created attachment 4572 [details]
ss

I can't setup the driver over 375 for x64 (i586-ok)
Comment 3 Vladimir Potapov 2016-12-21 13:37:02 MSK
(In reply to comment #2)
> Created attachment 4572 [details]
> ss
> 
> I can't setup the driver over 375 for x64 (i586-ok)

After manual delete the driver install correct
********************************************
The update is sent to expanded testing
Comment 4 Eugene Shatokhin 2016-12-26 12:33:20 MSK
Advisory:
The 340.x branch of NVidia graphics drivers was updated to version 340.101 with a few bug fixes and improved support for the newer kernels.


Build lists:
https://abf.io/build_lists/2793040
https://abf.io/build_lists/2793041
Comment 5 Eugene Shatokhin 2016-12-26 12:37:25 MSK
In addition, initrd will now be regenerated each time the driver is installed/updated/removed to avoid problems with API mismatch.
Comment 6 Vladimir Potapov 2016-12-27 12:01:58 MSK
The update is sent to expanded testing
***************************************
Comment 7 Vladimir Potapov 2017-01-02 13:54:25 MSK
nvidia340-340.101-2
https://abf.io/build_lists/2793040
https://abf.io/build_lists/2793041
****************************** Advisory ******************************
The 340.x branch of NVidia graphics drivers was updated to version 340.101 with a few bug fixes and improved support for the newer kernels.
In addition, initrd will now be regenerated each time the driver is installed/updated/removed to avoid problems with API mismatch.
***********************************************************************
QA Verified